.highlight-wrapper {
	display: flex;
	justify-content: flex-start;
	margin: 0;
	padding: 0;
	list-style-type: none;
	/* gap: 10px 20px; */
	flex-wrap: wrap;
	margin-top: 30px;
}
.highlight-wrapper li{
	position: relative;
	/* background: var(--button-color); */
	color: var(--beon-steel-color);
	margin: 0px 20px 0px 40px;
	border-radius: var(--border-radius);
	font-size: var(--beon-small-font-size);
	display: flex;
	align-items: center;
	white-space: break-spaces;
	flex-direction: column;
}


.highlight-wrapper img {
	width: 30px;
	height:35px;
	object-fit: contain;
	filter: var(--beon-steel-filter);
}
.highlight-wrapper img.invert {
	filter: invert(1);
}

#description {
	text-align: left;
	padding: 20px 0px;
	font-size: var(--beon-extrasmall-font);
}
#readless,
#readmore {
	font-weight: 500;
	cursor: pointer;
}
#textrest,
#readless {
	display: none;
}

@media only screen and (max-width:1024px){
	.highlight-wrapper li{
		padding:8px;
		margin:0px;
	}
	#description{
		padding: 15px 0px;
	}
	#description #readmores, #aussta-modal{
		margin-top: 15px;
	}
}